/**
 *
 */
package com.braintree.command.result;

import de.hybris.platform.payment.commands.result.SubscriptionResult;

public class BrainTreeSubscriptionResult extends SubscriptionResult {

    private String graphQLId;

    public String getGraphQLId() {
        return graphQLId;
    }

    public void setGraphQLId(String graphQLId) {
        this.graphQLId = graphQLId;
    }
}
